@charset "UTF-8";
body {
	font-family: Arial, Helvetica, Sans-Serif;
/*
=================================================================== 
This sets background image for individual pages. 
=================================================================== 
*/
}
html {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
/* sets background image per page */
.index-background {
	background-image: url(../images/Backgrounds/BackgroundBrown.jpg);
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;	
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.ThankYou-background {
	background-image: url(../images/ExtraLargeBackground7.jpg); 
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;	
	background-attachment: fixed;
	background-repeat: no-repeat;
}
/* End of custom page backgrounds */
.container {
	width: 1350px;
	margin: 0 auto;
	margin-top: 25px;
}
.containerContent {
	background-color: rgba(0, 125, 255, 0.2);
    background: rgba(0, 125, 255, 0.2);
    color: rgba(0, 125, 255, 0.2);
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	-moz-box-shadow: 0px 0px 5px #6D6D6D;
	-webkit-box-shadow: 0px 0px 5px #6D6D6D;
	box-shadow: 0px 0px 5px #6D6D6D;
	border: 1px solid #6D6D6D;
	-moz-border-radius-topleft: 5px;
    -moz-border-radius-topright:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-top-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    border-top-left-radius:14px;
    border-top-right-radius:14px;
    border-bottom-left-radius:14px;
    border-bottom-right-radius:14px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.header {
	margin: 0 auto;
	width: 1300px;
}
.footer {
	padding: 10px 0px;
	padding-top: 4px;
	padding-bottom: 1px;
	padding-left: 27px;
	margin-bottom: 1.2px;
	font-weight: bolder; 
	background-color: rgba(51, 51, 51, 0.5);
	background: rgba(51, 51, 51, 0.5);
	color: rgba(51, 51, 51, 0.5);
	border: 1px solid #6D6D6D;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
}
.subFooter {
	text-align: center;
	padding-top: 3px;
	position:static;
}
.subFooterText {
	color: #b3b3b3;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: justify;
}
.TextColorGrey { /* Span Class used to color the Footer Nav Seperators */
	color: #b3b3b3;
	font-size: 14px;
	font-weight:normal;
	letter-spacing: 1.5px;
	text-decoration: none;
}
.TransparentBoxSmall {
	width: 700px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(51, 51, 51, 0.5);
	background: rgba(51, 51, 51, 0.5);
	color: rgba(51, 51, 51, 0.5);
	border: 1px solid #6D6D6D;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.TransparentCopyBoxWide {
	width: 930px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(51, 51, 51, 0.5);
	background: rgba(51, 51, 51, 0.5);
	color: rgba(51, 51, 51, 0.5);
	border: 1px solid #6D6D6D;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.TransparentCopyBoxWideEvents {
	width: 930px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(51, 51, 51, 0.5);
	background: rgba(51, 51, 51, 0.5);
	color: rgba(25, 25, 76, 0.5);
	border: 1px solid #6D6D6D;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.TransparentCopyBoxExtraWide {
	width: 1012px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(51, 51, 51, 0.5);
	background: rgba(51, 51, 51, 0.5);
	color: rgba(51, 51, 51, 0.5);
	border: 1px solid #6D6D6D;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.TransparentCopyBoxIndexEvents {
	width: 1274px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(51, 51, 51, 0.5);
	background: rgba(51, 51, 51, 0.5);
	color: rgba(51, 51, 51, 0.5);
	border: 1px solid #6D6D6D;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.TransparentCopyBoxContastUs { /* White Transparent Background For Contact Page*/
	width: 600px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(51, 51, 51, 0.5);
	background: rgba(51, 51, 51, 0.5);
	color: rgba(51, 51, 51, 0.5);
	border: 1px solid #6D6D6D;
	-webkit-border-radius: 14;
	-moz-border-radius: 14;
	border-radius: 14px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
h1 {
	font-size: 30px;
	letter-spacing: 1.5px;
	color: #959595;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
}
h2 {
	font-size: 25px;
	letter-spacing: 1.5px;
	color: #959595;
	margin-top: 0;
	margin-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
}
h3, h4, h5, h6 {
	font-size: 20px;
	letter-spacing: 1.5px;
	color: #4caf50;
	/*color: #b32318;*/
	margin-top: 10px;
	margin-bottom: 5px;
	padding-left: 6px;
	padding-right: 6px;
}
p, address { 
	font-size: 16px;
	color: #959595;
	letter-spacing: 1.5px;
	line-height: 22px;
	text-align: justify;
	padding-left: 6px;
	padding-right: 6px;
}
p.PressHistoryList { 
	font-size: 14px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
	color: #959595;
}
p.BeforeAndAfterGallery { /* This edits the text on the Amazing Transformations Page so it fits correctly */
	font-size: 14px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
	color: #959595;
}
h3.BeforeAndAfterGallery { /* This edits the text on the Amazing Transformations Page so it fits correctly */
	font-size: 17px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
	color: #b32318;
}
cite {
    font-style: italic;
}
/* ol, ul, li, dl, dt, dd is control for lists: Ordered List, Unordered List, List, Definition List, Definition Term, Definition Description */
ol, ul, li, dl, dt, dd {
	font-size: 16px;
	color: #959595;
	letter-spacing: 1.5px;
	line-height: 22px;
	text-align: justify;
	margin: 0px 3px 10px 0px;	
}
li.RafflePrizes {
	font-size: 16px;
	color: #959595;
	letter-spacing: 1.5px;
	line-height: 22px;
	text-align: justify;
	margin: 0px 3px 3px 410px;	
}
table.TableStyle td { /* Styles table copy */
	font-size: 16px;
	color: #959595;
	letter-spacing: 1.5px;
	line-height: 22px;
	text-align: justify;
	padding-left: 6px;
}
.TextColorGreen { /* Span Class used to color text blue. This is used as a highlight text */
	color: #4caf50;
	/*color: #b32318;*/
	line-height: 22px;
	padding-left: 6px;
}
.HalloweenGreen { /* Span Class used to color text green for Halloween 2019 page */
  color: #4caf50;
}
hr.HRstyle { /* Hard Return Styling */
	color:#959595; 
	background-color:#959595;
	height:1px; 
	border:none; 
	margin-left: auto;
    margin-right: auto;
	margin-top: 16px;
	margin-bottom: 16px;
}
.HR-News { /* Hard Return Styling for the News Page */
	color:#959595; 
	background-color:#959595;
	height:1px; 
	border:none; 
	margin-left: auto;
    margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.errorButton {
  font-size: 16px;
  color: #ffffff;
  letter-spacing: 1.5px;
  background-color: #4CAF50;
  padding: 10px 20px;
  font-size: 17px;
  cursor: pointer;
  border: 1px solid #6D6D6D;
  -webkit-border-radius: 20;
  -moz-border-radius: 20;
  border-radius: 20px;
}
/* Return To Form Button Formatting */
/* http://css3buttongenerator.com */
.button { /* This is the new contact Us Button and Error Page Button Control */
   	background-color: #4CAF50;
  	color: #ffffff;
  	border: none;
  	padding: 10px 20px;
  	font-size: 17px;
  	font-family: Raleway;
  	cursor: pointer;
  	-webkit-border-radius: 8;
  	-moz-border-radius: 8;
  	border-radius: 8px;
}
.button:hover {
  	opacity: 0.8;
}
.ImageBoarder {
	border: 1px solid #6D6D6D;
	padding: 2px;
	border-radius: 8px;
}
.ImageBoarderRound {
	border: 1px solid #6D6D6D;
	padding: 2px;
	border-radius: 150px;
}
.ImageFloatLeft {
	float: left;
	padding-left: 6px;
	margin-right: 15px;
	border: 1px solid #6D6D6D;
	padding: 2px;
	border-radius: 8px;
}
.ImageFloatRight {
	float: right;
    padding-right: 6px;
	margin-left: 15px;
	border: 1px solid #6D6D6D;
	padding: 2px;
	border-radius: 8px;
}
.clearfix::after { /* This corrects Floating Images by ccreating a div container*/
    content: "";
    clear: both;
    display: table;
	margin-bottom: 20px;
}
.clearfixRafflePrizes::after { /* This corrects Floating Images by ccreating a div container*/
    content: "";
    clear: both;
    display: table;
	margin-bottom: 20px;
}
a:link {
	color: #3399CC;
	text-decoration: none;
}
a:visited {
	color: #3399CC;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	color: #3399CC;
	text-decoration: underline;
}
/* 
=================================================================== 
Span class that colors hyperlinks Grey in the Footer Navigation
=================================================================== 
*/
.TextColorGreyHyperLink a:link {
	color: #b3b3b3;
	font-size: 16px;
	font-weight:normal;
	letter-spacing: 1.5px;
	text-decoration: none;
}
.TextColorGreyHyperLink a:visited {
	color: #b3b3b3;
	text-decoration: underline;
}
.TextColorGreyHyperLink a:hover {
	color: #b3b3b3;
	text-decoration: underline;
}
/* 
=================================================================== 
The next line force text to be a specific color using a span class
=================================================================== 
*/
.TableTextColorWhite {
	color: #b3b3b3;
	font-size: 18px;
	letter-spacing: 1.5px;
}
/*
=================================================================== 
Resources Columns
=================================================================== 
*/
.column {
    float: left;
    /* For Three columns
	width: 33.33%;
	*/
	width: 50%;
}
.row:after { /* Clear floats after the columns */
    content: "";
    display: table;
    clear: both;
}
#PayPalDonationFundRaiser { /* Aligns PayPal Button With Bullets */
	margin-left: 15px;
}
/*
=================================================================== 
Primary Navigation Menu Bar
=================================================================== 
*/
.nav {
	padding-left: 80px;
}
.navLogo {
	padding-left: 65px;
}
#menu-bar {
  width: 890px;
  /*
  width: 1030px;
  */
  margin: 0px 0px 0px 0px;
  padding: 4px 0px 8px 14px;
  height: 40px;
  line-height: 100%;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  /* This gives the navigation boarder more glow...
  -moz-box-shadow: 0px 0px 20px #6D6D6D;
  -webkit-box-shadow: 0px 0px 20px #6D6D6D;
  box-shadow: 0px 0px 20px #6D6D6D; 
  */
  -moz-box-shadow: 0px 0px 5px #6D6D6D;
  -webkit-box-shadow: 0px 0px 5px #6D6D6D;
  box-shadow: 0px 0px 5px #6D6D6D; 
  background: #333333;
  border: solid 1px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 6px 6px 0px 6px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: normal;
  font-family: arial;
  font-style: normal;
  font-size: 18px;
  color: #b3b3b3;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  text-shadow: 2px 2px 3px #000000;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: #808080;
  color: #444444;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 20px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #333333 !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 20px #FFFFFF;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul {
  background: #B4B4B4;
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 36px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 20px #222222;
  -moz-box-shadow: 2px 2px 20px #222222;
  box-shadow: 2px 2px 20px #222222;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:14px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 20px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
/*
=================================================================== 
Primary Navigation Menu Bar Application Pages
=================================================================== 
*/
.nav {
	padding-left: 80px;
}
.navLogo {
	padding-left: 65px;
}
#menu-bar-application { /* Application Navigation Control */
  width: 890px;
  /*
  width: 1030px;
  */
  margin: 0px 0px 0px 0px;
  padding: 4px 0px 48px 14px; /* Application Navigation Padding */
  height: 40px;
  line-height: 100%;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  /* This gives the navigation boarder more glow...
  -moz-box-shadow: 0px 0px 20px #6D6D6D;
  -webkit-box-shadow: 0px 0px 20px #6D6D6D;
  box-shadow: 0px 0px 20px #6D6D6D; 
  */
  -moz-box-shadow: 0px 0px 5px #6D6D6D;
  -webkit-box-shadow: 0px 0px 5px #6D6D6D;
  box-shadow: 0px 0px 5px #6D6D6D; 
  background: #333333;
  border: solid 1px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar-application li {
  margin: 0px 0px 6px 0px;
  padding: 6px 6px 0px 6px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar-application a {
  font-weight: normal;
  font-family: arial;
  font-style: normal;
  font-size: 18px;
  color: #b3b3b3;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 14px;
  -webkit-border-radius: 14px;
  -moz-border-radius: 14px;
  text-shadow: 2px 2px 3px #000000;
}
#menu-bar-application li ul li a {
  margin: 0;
}
#menu-bar-application .active a, #menu-bar-application li:hover > a {
  background: #808080;
  color: #444444;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 20px #FFFFFF;
}
#menu-bar-application ul li:hover a, #menu-bar-application li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar-application ul a:hover {
  background: #333333 !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 20px #FFFFFF;
}
#menu-bar-application li:hover > ul {
  display: block;
}
#menu-bar-application ul {
  background: #B4B4B4;
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 36px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 20px #222222;
  -moz-box-shadow: 2px 2px 20px #222222;
  box-shadow: 2px 2px 20px #222222;
}
#menu-bar-application ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar-application ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:14px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 20px #FFFFFF;
}
#menu-bar-application ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar-application ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}
#menu-bar-application:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar-application {
  display: inline-block;
}
  html[xmlns] #menu-bar-application {
  display: block;
}
* html #menu-bar-application {
  height: 1%;
}
/*
=================================================================== 
Amazing Transformations Gallery Controls
=================================================================== 
*/
#AmazingTransformationsGallery { /* Amazing Transformations Gallery Lightbox positining */
  margin: auto;
  margin-left: 25px;
  /*
  width: 78%;
  */
}
.Gallery {
	margin: 3px; /* Amazing Transformations Gallery image control */
	border: 1px solid #6D6D6D;
	padding: 5px;
	border-radius: 8px;
}
/*
=================================================================== 
Index Page Fading Slides Animation
=================================================================== 

.fading-slides {	
	border: 1px solid #6D6D6D;
	padding: 2px;
	border-radius: 8px;
	animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}
*/